<?php

/**
 * Class that operate on table 'employeeattendance'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2020-10-10 09:45
 */
class EmployeeattendanceMySqlExtDAO extends EmployeeattendanceMySqlDAO {

    public function queryByQueryString($queryString = '') {
        $sql = 'SELECT employeeattendance.*, employeeName
                FROM employeeattendance
                join employee on employee.employeeId = employeeattendance.empid
                WHERE 1 ' . $queryString;
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

}

?>